RubyGems Navigation menu

pagerduty_cli 0.0.5

ruby CLI for PagerDuty API. Supports sending triggers and resolves.

Versions:

  1. 0.0.5 - December 09, 2014 (9.5 KB)
  2. 0.0.4 - December 07, 2014 (9 KB)
  3. 0.0.3 - December 06, 2014 (9 KB)

Runtime Dependencies (1):

  • pagerduty ~> 2.0.0
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Justin Dossey

    SHA 256 checksum:

    84ccbdf0547ed4196c0a72a98acf0717766fe49e0f1a6dcabb43c7b26052702d

    Total downloads 6,917

    For this version 2,853

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: